{% extends 'pattern/Modal/layout.html.twig' %}
{% block modalSizeClass %}
    modal-lg
{% endblock %}
{% block modalTitle %}
    Redonner accès au site à l'utilisateur : {{ user.fullName }}
{% endblock %}
{% block modalBody %}
    <p class="color-green" id="userToDeban" data-id="{{ user.id }}" data-action="{{ path('admin_deban_user') }}"><b>Vous êtes sur le point de redonner accès au compte de : {{ user.firstName | capitalize }} {{ user.lastName |capitalize }}</b></p>
{% endblock %}
{% block modalSubmitButton %}
    <button class="btn btn-success" type="button" id="debanUser">Confirmer</button>
{% endblock %}